Subject: Re: [Fot] TR7/8 book

From: [email-masked]
Date: Thu, 17 Dec 2015 12:06:02 -0500

--===============8282024717821309479==
	boundary="----=_Part_133284_1862069418.1450371962588"

------=_Part_133284_1862069418.1450371962588
Content-Transfer-Encoding: 7bit

Amen to that.  

In the mid-1980s I kept one as a daily driver at our branch office in St. Paul.  I was spending three days a week there.  Only paid $1,800 for that fixed head coupe.  It was tough for me to get in and out of, but it was sure FUN to drive, and easy to park.
 
Bill Dentinger

-----Original Message-----
From: J. Wagner <[email-masked]>
To: MadMarx <[email-masked]>
Cc: fot <[email-masked]>
Sent: Thu, Dec 17, 2015 10:15 am
Subject: Re: [Fot] TR7/8 book

I wish I had know about this book while it was in the making... I could have written several stories about adventures I had with the 1979 TR7 coupe I owned in the mid 80's!

I so miss that car!  Incredibly, it was one of the most reliable cars I have owned and was fun to drive.

--Justin

> On Dec 16, 2015, at 3:34 PM, MadMarx <[email-masked]> wrote:
> 
> Hi,
> 
> there is a new book published about TR7/8 cars with Amateur stories from
> round the world:
> 
> http://www.thewedgebook.com/
> 
> 
> Cheers
> Chris
> 
> _______________________________________________
> [email-masked]
> 
> http://www.fot-racing.com
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
> 
> 
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

------=_Part_133284_1862069418.1450371962588
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>
<div><font face="Arial, Helvetica, sans-serif" style="background-color: transparent;">Amen to that.&nbsp; </font></div>

<div><font face="Arial, Helvetica, sans-serif" style="background-color: transparent;"></font>&nbsp;</div>

<div><font face="Arial, Helvetica, sans-serif" style="background-color: transparent;">In the mid-1980s I kept one as a daily driver at our branch office in St. Paul.&nbsp; I was spending three days a week there.&nbsp; Only paid $1,800 for that fixed head coupe.&nbsp; It was tough for me to get in and out of, but it was sure&nbsp;FUN to drive, and easy to park.</font></div>

<div>&nbsp;</div>

<div>Bill Dentinger</div>

<div>&nbsp;</div>

<div>&nbsp;</div>

<div style="color: black; font-family: arial,helvetica; font-size: 10pt;">-----Original Message-----<br>
From: J. Wagner &lt;[email-masked]&gt;<br>
To: MadMarx &lt;[email-masked]&gt;<br>
Cc: fot &lt;[email-masked]&gt;<br>
Sent: Thu, Dec 17, 2015 10:15 am<br>
Subject: Re: [Fot] TR7/8 book<br>
<br>
I wish I had know about this book while it was in the making... I could have written several stories about adventures I had with the 1979 TR7 coupe I owned in the mid 80's!<br>
<br>
I so miss that car!  Incredibly, it was one of the most reliable cars I have owned and was fun to drive.<br>
<br>
--Justin<br>
<br>
&gt; On Dec 16, 2015, at 3:34 PM, MadMarx &lt;<a href="mailto:[email-masked]">[email-masked]</a>&gt; wrote:<br>
&gt; <br>
&gt; Hi,<br>
&gt; <br>
&gt; there is a new book published about TR7/8 cars with Amateur stories from<br>
&gt; round the world:<br>
&gt; <br>
&gt; <a href="http://www.thewedgebook.com/" target="_blank">http://www.thewedgebook.com/</a><br>
&gt; <br>
&gt; <br>
&gt; Cheers<br>
&gt; Chris<br>
&gt; <br>
&gt; _______________________________________________<br>
&gt; <a href="mailto:[email-masked]">[email-masked]</a><br>
&gt; <br>
&gt; <a href="http://www.fot-racing.com" target="_blank">http://www.fot-racing.com</a><br>
&gt; <br>
&gt; Donate: <a href="http://www.team.net/donate.html" target="_blank">http://www.team.net/donate.html</a><br>
&gt; Archive: <a href="http://www.team.net/archive" target="_blank">http://www.team.net/archive</a><br>
&gt; Forums: <a href="http://www.team.net/forums" target="_blank">http://www.team.net/forums</a><br>
&gt; Unsubscribe/Manage: <a href="http://autox.team.net/mailman/options/fot/[email-masked]" target="_blank">http://autox.team.net/mailman/options/fot/[email-masked]</a><br>
&gt; <br>
&gt; <br>
_______________________________________________<br>
<a href="mailto:[email-masked]">[email-masked]</a><br>
<br>
<a href="http://www.fot-racing.com" target="_blank">http://www.fot-racing.com</a><br>
<br>
Archive: <a href="http://www.team.net/archive" target="_blank">http://www.team.net/archive</a><br>
Forums: <a href="http://www.team.net/forums" target="_blank">http://www.team.net/forums</a><br>
<br>
<br>
</div>
</font>
------=_Part_133284_1862069418.1450371962588--

--===============8282024717821309479==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============8282024717821309479==--